@charset "shift_jis";

/*------------homeの大きいバナー-------------*/
.topswf{
margin-bottom: 5px;}


/*------------homeのタレント一覧-------------*/

#main{
width:539px;/*-2px:*/
border: 1px #bbb solid;
float:left;
margin-right: 3px;
	margin-top: 4px;

}
#main-detail{
padding-left: 5px;
}


#main h2{
background-image:url(../img/banner/top-menu0331.jpg);
width: 539px;
height: 27px;
border-bottom: 1px #bbb solid;
background-repeat: no-repeat;
text-indent: -10000px;
margin-bottom: 5px;


}

#main h3{
margin-bottom: 5px;
}
#main h3 a{
font-size:14px;
display: block;
background-image: url(../img/banner/top0331.jpg);
width: 509px;
height: 19px;
padding:6px 0 0 7px;
background-position:0 0;
text-decoration:none;
outline : 0 ;
line-height:1;
}
#main h3 a:hover{
display: block;
background-image: url(../img/banner/top0331.jpg);
width: 509px;
height: 19px;
background-position:0 25px;
color:#666666;
outline : 0 ;
line-height:1;
}
#main dl{
width: 516px;
margin: 5px 5px 5px 0;

}
#main .txt1{
font-size: 14px;	
	
	
font-weight: bold;
padding-left:5px;
margin-bottom:5px;
background:url(../img/main-bg.jpg);
background-repeat:repeat-x;
background-position:bottom left;

}
#main .txt2{
	
	
font-size: 14px;
	line-height: 1.7;
	
padding-left: 10px;
margin-bottom: 5px;
margin-right: 15px;
margin-left:0;
}

#main .txt2 a{

white-space: nowrap;
}

/*------------homeのNEWS-------------*/

#news{
width:175px;/*-2*/
float:left;
border:1px #bbb solid;

}
#news h2{
background:url(../img/banner/top-news.jpg);
border-bottom:1px #bbb solid;
width:175px;
height:26px;
background-repeat:no-repeat;
text-indent:-10000px;
margin-bottom:5px;
}
#news dt{
background-image: url(../img/arrow.gif);
background-repeat: no-repeat;

padding-left: 16px;
font-size: 11px;
font-weight: bold;
}


#news dd{

padding-left: 16px;
padding-right: 5px;
padding-bottom: 10px;
font-size: 11px;


}

#news dd a{
color: #93BBCF;

}


/*------------右バナー-------------*/
#rightbanner{
width:145px;

float:left;


}



